return {
  'nvim-treesitter/nvim-treesitter',
  build = ':TSUpdate',
  lazy = false,
  config = function()
    local treesitter = require('nvim-treesitter')
    treesitter.setup({})
    treesitter.install({
      'c',
      'cpp',
      'lua',
      'bash',
      'json',
      'yaml',
      'vim',
      'dockerfile',
      'gitignore',
      'html',
      'css',
    })
  end,
}
